Bug 817367 - [abrt] epiphany-3.2.1-3.fc16: __GI___libc_malloc: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
[abrt] epiphany-3.2.1-3.fc16: __GI___libc_malloc: Process /usr/bin/epiphany w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Hatina
Fedora Extras Quality Assurance
abrt_hash:ac68021625d726ee61721484d92...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-29 09:04 EDT by Alexandre Franke
Modified: 2016-05-31 21:31 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 21:11:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (16.10 KB, text/plain)
2012-04-29 09:04 EDT, Alexandre Franke
no flags Details
File: build_ids (6.29 KB, text/plain)
2012-04-29 09:04 EDT, Alexandre Franke
no flags Details
File: xsession_errors (251.84 KB, text/plain)
2012-04-29 09:04 EDT, Alexandre Franke
no flags Details
File: backtrace (189.87 KB, text/plain)
2012-04-29 09:05 EDT, Alexandre Franke
no flags Details
File: maps (55.38 KB, text/plain)
2012-04-29 09:05 EDT, Alexandre Franke
no flags Details

  None (edit)
Description Alexandre Franke 2012-04-29 09:04:43 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        epiphany
comment:        On my up to date Fedora 16, Epiphany crashes every time I press F11 to switch to fullscreen.
crash_function: __GI___libc_malloc
executable:     /usr/bin/epiphany
kernel:         3.3.0-4.fc16.i686
pid:            1886
pwd:            /home/afranke
reason:         Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
time:           dim. 29 avril 2012 14:54:05 CEST
uid:            1000
username:       afranke

backtrace:      Text file, 194426 bytes
build_ids:      Text file, 6437 bytes
dso_list:       Text file, 16488 bytes
maps:           Text file, 56710 bytes
xsession_errors: Text file, 257882 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=pasiphae
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=bc5747e2e36cd292adfea9900000001b-1335702241.131934-1005022778
:GNOME_KEYRING_CONTROL=/tmp/keyring-kltipZ
:IMSETTINGS_MODULE=none
:USER=afranke
:USERNAME=afranke
:MAIL=/var/spool/mail/afranke
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/afranke/.local/bin:/home/afranke/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/afranke
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1202
:LANG=fr_FR.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/afranke
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=afranke
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-WOGnX1dFrG,guid=3d8dd8a169e81424b6da9c4c00000070
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/afranke
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-afranke-LQkHFJ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1207,unix/unix:/tmp/.ICE-unix/1207
:SSH_AUTH_SOCK=/tmp/keyring-kltipZ/ssh
:GPG_AGENT_INFO=/tmp/keyring-kltipZ/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1421-pasiphae-epiphany-2_TIME637926
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/epiphany.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1886

smolt_data:
:
:
:Général
:=================================
:UUID: cc2aba33-bb28-426a-8512-0242448f637f
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.UTF-8
:Plateforme: i686
:BogoMIPS: 3325.10
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Atom(TM) CPU N450   @ 1.66GHz
:Stepping du processeur: 10
:Famille de processeur: 6
:Modèle du processeur: 28
:Nombre de processeurs: 2
:Vitesse du processeur: 1667
:Mémoire du système: 993
:Swap du système: 1998
:Fabricant: LENOVO
:Système: 20040M18 Lenovo Ideapad S10-3t
:Type d'ordinateur: Notebook
:Noyau: 3.3.0-4.fc16.i686
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:10172:6058:14613) pci, None, PCI/ISA, NM10 Family LPC Controller
:(32902:40977:6058:14600) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:6058:14600) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:6058:14603) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:6058:14604) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:6058:14602) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10202:6058:14616) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:6058:14612) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(5348:5778:6058:14617) pci, tg3, ETHERNET, NetLink BCM57780 Gigabit Ethernet PCIe
:(32902:10177:6058:14615) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10185:6058:14608) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:6058:14607) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:6058:14599) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:6058:14609) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:6058:14610) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:6058:14611) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(5772:43:6058:12449) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 3833774 2478410 2440022 966656 827963 827963
:/dev/mapper/luks-05bb9cf4-0797-454b-b2a1-6ee0257885fe /home ext4 4096 4096 56629253 55670488 52835634 14180352 14174297 14174297
:

var_log_messages:
:Apr 27 15:46:54 pasiphae yum[2356]: Installed: 1:epiphany-debuginfo-3.2.1-3.fc16.i686
:Apr 29 14:25:26 pasiphae kernel: [  197.499972] epiphany[1784]: segfault at bf54dffc ip 44913337 sp bf54e000 error 6 in libc-2.14.90.so[44898000+1a7000]
:Apr 29 14:25:28 pasiphae abrt[1809]: Saved core dump of pid 1784 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-04-29-14:25:26-1784 (106868736 bytes)
:Apr 29 14:54:05 pasiphae kernel: [ 1916.309305] epiphany[1886]: segfault at bf726fdc ip 4491065c sp bf726fe0 error 6 in libc-2.14.90.so[44898000+1a7000]
:Apr 29 14:54:11 pasiphae abrt[2385]: Saved core dump of pid 1886 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-04-29-14:54:05-1886 (252985344 bytes)
Comment 1 Alexandre Franke 2012-04-29 09:04:48 EDT
Created attachment 581064 [details]
File: dso_list
Comment 2 Alexandre Franke 2012-04-29 09:04:51 EDT
Created attachment 581065 [details]
File: build_ids
Comment 3 Alexandre Franke 2012-04-29 09:04:58 EDT
Created attachment 581066 [details]
File: xsession_errors
Comment 4 Alexandre Franke 2012-04-29 09:05:02 EDT
Created attachment 581067 [details]
File: backtrace
Comment 5 Alexandre Franke 2012-04-29 09:05:05 EDT
Created attachment 581068 [details]
File: maps
Comment 6 Martin Stransky 2012-05-03 05:49:26 EDT
This is a mass close for automated bug reports. If you still see the problem and/or can reproduce it, please reopen the bug and assign it directly to me.

Thanks!
Comment 7 Alexandre Franke 2012-05-03 07:16:11 EDT
This report isn't actually that automated. I used abrt to fill it, but I intentionnaly triggered the crash. As said in the comment 1 this happens every time I switch to full screen. I'm thus reopening as instructed.
Comment 8 Alexandre Franke 2012-05-03 07:17:28 EDT
I'm unable to change the assignee.
Comment 9 Martin Stransky 2012-05-03 08:49:20 EDT
Thanks for the info. Peter is our epiphany maintainer, moving to him.
Comment 10 Fedora End Of Life 2013-02-13 21:11:54 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.